/**
 * 	404
 */
html, body.page-node-195{
	height:100%;
}

body.page-node-195 #wrapper{
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding:0;
}

body.page-node-195 #container{
	padding: 0 0 100px 0;
	overflow: auto;
}

body.page-node-195 #footer{
	margin: -100px auto 0;
	padding: 50px 0 40px;
	position: relative;
	clear:both;
}

.page-node-195 #container{
	background: none;	
}

.page-404{
	margin-top: 200px;
	padding-left: 375px;
	background: url(../images/404.png) no-repeat 0 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.page-404 .inner {
	padding-left: 50px;
	border-left: 6px solid #260f13;
}

.page-404 .content  a.hardkod {
	margin-right: 30px;
	float:left;
}
